Changeset 89995


Ignore:
Timestamp:
Feb 19, 2012, 11:16:45 AM (6 years ago)
Author:
raimue@…
Message:

graphics/libpng:
Update to version 1.4.9
Overriding maintainers due to vulnerability CVE-2011-3026

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/graphics/libpng/Portfile

    r83385 r89995  
    66
    77name                    libpng
    8 version                 1.4.8
     8version                 1.4.9
    99set branch              [join [lrange [split ${version} .] 0 1] ""]
    1010categories              graphics
     
    2929                        Support for other languages is being considered.
    3030
    31 checksums               sha1    b4159fcdd3291a89b2b80cb332280136ed6f0bd7 \
    32                         rmd160  898b883caaa487018914214360221e40e4f3a5de
     31checksums               sha1    4e96ab25fec6dd6bb82018889a90ce71eb547a21 \
     32                        rmd160  dc5b67c3b834e7987b6e79021df7c63b2def564a
    3333
    3434depends_lib             port:zlib
Note: See TracChangeset for help on using the changeset viewer.